#wrapper {
    font-family: sans-serif;
    font-size: 18px;
    display: flex;
    align-items: start;
}

.task-column {
    display: inline-block;
    width: 300px;
    padding: 5px;
    margin: 5px;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    background-color: #e1e1e1;
}

.task-column__title {
    display: flex;
    justify-content: space-between;
    margin: 10px 10px 0;
}
.task-column__name {
    font-size: 18px;
    background-color: #e1e1e1;
}

.task-column__list {
    list-style: none;
    padding: 0;
    margin: 0 5px;
    background-color: #e1e1e1;
}

.task-column__name, .task-card__message {
    width: 100%;
    border: none;
    outline: none;
    padding: 5px 5px;
    box-sizing: border-box;;
}

.task-card {
    padding: 22px 5px 0;
    margin: 10px 0;
    background-color: white;
    position: relative;
    cursor: pointer;
    border-radius: 5px;
    transition: opacity 300ms ease-out;
}

.task-card:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    width: 60px;
    border-bottom: 10px solid greenyellow;
    border-radius: 5px;
}

.task-card__message {
    height: 26px;
    font-size: 16px;
    font-family: sans-serif;
    resize: none;
    overflow: hidden;
}

.task-column__add-new-btn, .task-card__ok-btn, #add-new-column, .sort-by-names {
    padding: 2px 8px;
    font-family: sans-serif;
    font-size: 16px;
    color: #444444;
    background-color: #e1e1e1;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    cursor: pointer;
}

#add-new-column {
    margin: 5px;
    padding: 5px 10px;
    background-color: #e1e1e1;
}
